@charset "utf-8";
#wrapper {
	width: 894px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	border-right: 3px solid #fad9c7;
	border-left: 3px solid #fad9c7;
	background-color: hsla(0,0%,100%,1.00);
}
#container1 {
	background-image: url(top/heart.png);
	width: 824px;
	height: auto;
	background-repeat: no-repeat;
	padding-top: 17px;
	padding-left: 70px;
	line-height: 25pt;
	background-position: 30% 0%;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	background-color: hsla(0,0%,100%,1.00);
	letter-spacing: 0.1em;
}
#container2 {
	background-image: url(top/footer-1.png);
	width: auto;
	padding-top: 65px;
	background-repeat: no-repeat;
	padding-left: 415px;
	line-height: 22pt;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	border-top: 10px solid #fad9c7;
	height: 278px;
	letter-spacing: 0.2em;
}
#container2-2 {
	background-image: url(top/footer-2.png);
	width: auto;
	height: 78px;
	background-repeat: no-repeat;
	line-height: 22pt;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	padding-left: 70px;
	padding-top: 20px;
	letter-spacing: 0.1em;
}
.button {
	width: 894px;
	height: auto;
	margin-top: -10px;
	text-align: right;
}
.button2 {
	width: 894px;
	height: auto;
	text-align: left;
	margin-top: -5px;
}

#container1-2 {
	background-image: url(top/women2.png);
	width: 824px;
	height: auto;
	background-repeat: no-repeat;
	padding-top: 20px;
	padding-left: 70px;
	line-height: 25pt;
	background-position: right 0%;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	background-color: hsla(0,0%,100%,1.00);
	letter-spacing: 0.1em;
}
.c1-text {
	padding-left: 300px;
	letter-spacing: 0.1em;
}
.c2-text {

}
#container3 {
	width: 894px;
	height: 860px;
	margin-top: 10px;
	clear: both;
	letter-spacing: 0.1em;
}
#c3-all {
	width: 100%;
	float: left;
	background-repeat: no-repeat;
}
#c3-right {
	width: 260px;
	float: right;
	background-image: url(menu/2.png);
	background-repeat: no-repeat;
	padding-top: 400px;
	padding-left: 20px;
	padding-right: 30px;
	font-size: 10pt;
	line-height: 14pt;
	color: hsla(0,0%,20%,1.00);
	height: 220px;
	letter-spacing: 0.1em;
}
.teble-text {
	font-size: 9pt;
}
.teble-text2 {
	font-size: 10pt;
	color: #323030;
	line-height: 14pt;
	padding-left: 20px;
}
.clear {
	clear: both;
}
#table {
	width: 525px;
	padding-left: 35px;
	padding-top: 75px;
	background-image: url(menu/menu.png);
	background-repeat: no-repeat;
	background-position: 10px 0%;
	margin-left: 20px;
	height: 550px;
	float: left;
}
.menu1 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 11pt;
	line-height: 20pt;
	color: #310202;
	background-image: url(menu/list1.gif);
	background-repeat: no-repeat;
	padding-left: 25px;
	background-position: 0% 3px;
}
.menu01 {
	text-align: right;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #310202;
	font-size: 11pt;
	line-height: 20pt;
}
